Captivate Glide 4.0.4 to 2.3.6?


Last Updated: 2013-02-19 21:59:10
  1. Bassline Drums

    Bassline Drums New Member

    I know there are several threads floating around the internet about downgrading a phone from 4.0.4 to 2.3.6, but they are usually geared toward a specific phone. I haven't been able to find one for a Captivate Glide.
    I had one for a year running 2.3.6 the whole time before someone broke the LCD screen. I used MobileGo to recover all of my things, but the phone is unusable. AT&T let me early upgrade to get a new one, but it came today with 4.0.4 loaded on it, and I don't like it at all. I'd very much like to (flash a rom?) of 2.3.6 on it if possible. I've been using Android for a few years and consider myself knowledgeable on how to operate everything on it, but I've never messed with rooting or ROM's, so I'm a complete noob when it comes to this.
    If its not too much to ask, could I get simple step by step instructions (with download links for everything needed if possible) on how to downgrade to 2.3.6? Many thanks in advance,

    Model Number: SGH-I927
    Android Version: 4.0.4
    Baseband Version: I927UCLJ3
    Kernel Version: 3.1.10-I927UCLJ3-CL970642 se.infra@SEP-126 #3 SMP PREEMPT Thu Oct 11 14:00:57 KST 2012
    Build Number: IMM76D

    Advertisement
  2. Mostly Harmless

    Mostly Harmless Well-Known Member Contributor

    Step by step instructions is a lot to ask. Your best bet is to search threads over at XDA and see what information you can come across regarding rooting and putting a ROM on your phone. Make sure you learn not only how to root your phone but also how to un-root your phone in case anything goes wrong. Just remember there is always a risk when rooting, read this forum enough and you will encounter countless threads of users messing up their phones because they attempt to root it with no understand on the process or how to recover if something goes wrong.

    Also, what don't you like about 4.0.4?
  3. Bassline Drums

    Bassline Drums New Member

    I figured it might be a lot to ask. Oh well.
    And its a lot of little things really. Things that popup and I can't get rid of, my music jumbled no matter what I do, new font style, and some other small ones. I just prefer good old 2.3.6 that I used for so long.

Share This Page